/* Custom Styles */

.container:has(.hub-left-blocks), .container:has(.hub-right-blocks) {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    
    .hub-subgrid {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

mark {
    background-color: #F0FD71;
}

#block-1761328089242, #block-1761329630162 {
    transform: rotate(4deg);
}

#block-1764607672236 {
    padding: 0;
}

#section-1769019732733derp {
    position: fixed;
    width: 100%;
    bottom: 0em;
    margin: 1em;
    z-index: 999999;
    
    & div {
        padding: 0;
    }
}


#block-1769014518981 {
    position: relative;
    overflow: visible;
}

#block-1769014518981::before {
    content: "ONLY 10 LEFT!";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background: #ED1C24;
    color: white;
    font-weight: 700;
    padding: 6px 0;
    border-radius: 15px 15px 0 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}